/* ---------- markdown cells
 */
body.rise-enabled div.inner_cell>div.text_cell_render.rendered_html {
    font-size: 100%;
}


/* ---------- code blocks inside markdown
   i.e. within ``` lines, or 4-space indented
 */
div.inner_cell>div.text_cell_render.rendered_html>pre {
    margin: 0px;
}

/* ----------- code to remove space above markdown headers
 */
div.inner_cell>div.text_cell_render.rendered_html h1 {
    margin-top: 0px;
}
div.inner_cell>div.text_cell_render.rendered_html h2 {
    margin-top: 0px;
}
div.inner_cell>div.text_cell_render.rendered_html h3 {
    margin-top: 0px;
}
div.inner_cell>div.text_cell_render.rendered_html h4 {
    margin-top: 0px;
}

div.inner_cell>div.text_cell_render.rendered_html>pre>code {
    font-size: 70%;
}

/* ---------- tables (from SO)
 */
.rendered_html table, .rendered_html th, .rendered_html tr, .rendered_html td {
     font-size: 100%;
}

/* ---------- Left part of code cells
    from this SO answer: https://stackoverflow.com/a/47263575;
 /* Narrow the prompts */
div.prompt_container {
    min-width: 5ex;
}
/* Hide prompts altogether for non-conda cells */
.cell:not(.code_cell) .prompt {
    display: none;
}
/* ---------- Width of cells
 */
.container {
    width:95% !important;
}

/* ---------- Custom HTML
 */

